<!DOCTYPE html>
<html>
<head>
<title>Marcus - Kvinner i arbeid</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" type="image/x-icon" href="grafikk/favicon.ico">
	<!-- Latest compiled and minified CSS -->
<!-- 	<link rel="stylesheet" href="http://netdna.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
 -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" /> 
<script type="text/javascript" src="js/bootstrap.min.js"></script>

<!-- Font Awesome -->
<link href="http://netdna.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

<link href="css/mk.css" rel="stylesheet" type="text/css" />
<link type="text/css" media="screen" rel="stylesheet" href="colorbox/example5/colorbox.css" />
		<!--
		This example has no IE-Only Stylesheet because the theme uses no transparent png files.
		-->
<script type="text/javascript" src="js/util-functions.js"></script>
<script type="text/javascript" src="js/clear-default-text.js"></script> 
<script type="text/javascript" src="js/search.js"></script>
<link href='http://fonts.googleapis.com/css?family=IM+Fell+Great+Primer' rel='stylesheet' type='text/css'>


<script type="text/javascript"> //hide/show for advarsel
<!--
    function toggle_visibility(id) {
       var e = document.getElementById(id);
       if(e.style.display == 'block')
          e.style.display = 'none';
       else
          e.style.display = 'block';
    }
//-->
</script>

		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>

		<script type="text/javascript" src="colorbox/colorbox/jquery.colorbox.js"></script>
		<script type="text/javascript">
			$(document).ready(function(){
				//Examples of how to assign the ColorBox event to elements
				$("a[rel='example1']").colorbox();
				$("a[rel='example2']").colorbox({transition:"fade"});
				$("a[rel='example3']").colorbox({transition:"none", width:"75%", height:"75%"});
				$("a[rel='example4']").colorbox({slideshow:true});
				$(".single").colorbox({}, function(){
					alert('Howdy, this is an example callback.');
				});
				$(".colorbox").colorbox({photoScaling:true, maxwidth:"75%", maxheight:"75%", transition:"fade", current: "{current} av {total}", previous: "forrige", next:"neste", close:"lukk", opacity:0.85});
				$(".youtube").colorbox({iframe:true, width:650, height:550});
				$(".iframe").colorbox({width:"80%", height:"80%", iframe:true});
				$(".inline").colorbox({width:"50%", inline:true, href:"#inline_example1"});
				
				//Example of preserving a JavaScript event for inline calls.
				$("#click").click(function(){ 
					$('#click').css({"background-color":"#f00", "color":"#fff", "cursor":"inherit"}).text("Open this window again and this message will still be here.");
					return false;
				});
			});
		</script>

</head>
<body class="sondena">

	    <header>
			<nav style="margin-bottom: 0;" class="navbar navbar-inverse navbar-static-top marcus-header" role="navigation">  
				<div class="container-fluid">
					<div class="navbar-header">
			            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
			              <span class="icon-bar"></span>
			              <span class="icon-bar"></span>
			              <span class="icon-bar"></span>
			            </button>
			            <a class="navbar-brand" href="http://marcus.uib.no/">Marcus</a>
			            <a class="nav-subtitle hidden-xs hidden-sm" href="http://marcus.uib.no/"><small>Spesialsamlingene ved <br>Universitetsbiblioteket i Bergen</small></a>
		        	</div>
		        	
		        	<div class="nav navbar-nav">
			            <div id="popover-beta-head" style="display: none;">
							<strong>Marcus - Beta</strong>
						</div>
						<div id="popover-beta-content" style="display: none;">
							<p>Marcus har fått en grundig overhaling og nettsidene kan ha noen feil. Vi jobber daglig med å gjøre sidene bedre.</p> 
						</div>
		        	</div>
        	
	        	<div class="collapse navbar-collapse"><form class="navbar-form pull-right" role="search" method="get" action="http://marcus.uib.no/search">
						<div class="input-group">
							<input type="text" class="form-control" placeholder="Søk ..." name="q">
							<span class="input-group-btn">
								<button style="height: 34px;" type="submit" class="btn btn-default">
									<i class="fa fa-search fa-lg">
										<span class="sr-only">Search</span>
									</i>
								</button>
							</span>
						</div>
					</form><br class="visible-xs visible-sm visible-md">
	            	<ul class="nav navbar-nav navbar-right">
						<!-- <li><a href="{{lodspk.home}}">Hjem</a></li> -->
<!--
		              	<li class="dropdown">
						  	<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Meny <span class="caret"></span></a>
						  	<ul class="dropdown-menu" aria-labelledby="browse1" role="meny">
							  	{%include "../../includes/nav.inc"%}
							</ul>
						</li>
-->
								
				<li><a href="//marcus.uib.no/collections"><i style="color: #aaa;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
				<li><a href="//marcus.uib.no/images"><i style="color: #aaa;" class="fa fa-picture-o fa-fw"></i>  Bilder</a></li>
				<li><a href="//marcus.uib.no/events"><i style="color: #aaa;" class="fa fa-calendar fa-fw"></i>  Hendelser</a></li>
				<li><a href="//marcus.uib.no/albums"><i style="color: #aaa;" class="fa fa-book fa-fw"></i>  Album</a></li>
				<li><a href="//marcus.uib.no/exhibitions"><i style="color: #aaa;" class="fa fa-university fa-fw"></i>  Utstillinger</a></li>
				<ul class="nav navbar-nav">
					<li class="dropdown">
						<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Om <span class="caret"></span></a>
						<ul class="dropdown-menu" aria-labelledby="browse2" role="meny">
							<li><a href="//marcus.uib.no/about-marcus"><i class="fa fa-archive"></i> Om Marcus</a></li>
							<li><a href="//marcus.uib.no/technology.html"><i style="color: black;" class="fa fa-cog"></i> Teknologi</a></li>
							<li><a href="//marcus.uib.no/stats"><i style="color: black;" class="fa fa-bar-chart-o"></i> Statistikk</a></li>
						</ul>
					</li>						
	            	<li>
	            		<a href="/cart.html"><span class="fa fa-lg fa-shopping-cart"></span> <span class="hidden">Handlekurv</span> <span style="margin-top: -8px;" class="label label-primary simpleCart_quantity"></span></a>
					</li>
				</ul>
			</ul>
		</div>
	
		</div>
	    </nav><!--/.nav-collapse -->
      </header>  

<div id="wrap"><!-- START WRAP. 1000px BREDDE -->
	<!--<a href="http://www.uib.no"><img style="text-decoration: none !important; border: none !important;" class="uib_header" src="grafikk/uib_ugle_hvit.png" alt="uib_header" /></a>
	<a href="http://www.kulturnett.no"><img style="text-decoration: none !important; border: none !important;" class="kulturnett_header" src="grafikk/kulturnett.png" alt="kulturnett"/></a>
	<a href="index.html"><img style="text-decoration: none !important; border: none !important;" class="kvinner_i_arbeid" src="grafikk/kvinner_i_arbeid.png" alt="kvinner_i_arbeid" /></a>-->
<!-- START TOPP/HEADER -->
<div id="topp">

<div id="ill">
	<img src="grafikk/topp.jpg" alt="" width="260" height="106"/>
</div>

<a href="index.html"><div id="navn">
	<h1>kvinner i arbeid</h1>
</div></a>

<!-- HORISONTAL HOVEDMENY -->
<div id="topnav">
	<ul>
		<!-- <li><a href="tekster.html">Tekster</a></li> -->
		<li><a href="index.html">Kvinner i arbeid</a></li>
		<li><a href="ressurser.html">Ressurser</a></li>
		<li><a href="omprosjektet.html">Om prosjektet</a></li>

 		<!-- <li><a href="sok.html">Søk</a></li> -->
	</ul>
</div>
<!-- STOPP HORISONTAL HOVEDMENY -->
</div>
<!-- STOPP TOPP/HEADER -->

<div id="meny">

<!--<div class="søkeboks">
	<form action="" method="post" accept-charset="UTF-8">
		<label for="sok">Søk</label>
		<input id="sok" type="text" name="sok" value="Søk i Billedbasen" class="sok cleardefault" />
		<button class="sok_button" type="submit" value="send" name="sok">SØK</button>
	</form>
		<p id="tomtsok">Obs! Du glemte å skrive inn et søk!</p> 
</div>--><!-- <div class="søkeboks"><a style="font-size: 2.2em; color: #cb001a" href="http://marcus.uib.no/">Søk etter flere<br /> fotografi i Marcus</a></div> -->

   <div class="menytittel1"><a href="kvinneriarbeid.html"><img src="grafikk/395_040h_l_meny.jpg" alt="395_040h_l" width="511" height="185"/>
 <h2>Kvinner i mellomkrigstida - familie og samfunn</h2></a><h3>av Hanne Marie Johansen</h3></div>

<!-- VERTIKAL MENY. BEHOLDES STRUKTUREN "TEKSTNAV > KAT? > SUBKAT?" VIL HELE MENYEN KUNNE LEGGES INN OG DET SOM SKAL VISES STYRES MED EN ELLER FLERE CLASS ATTRIBUT I BODY-TAG'EN -->
  <ul id="tekstnav" class="johansen">
  	<li id="kat1"><a href="demografiogfamilie.html">Demografiske særtrekk, ekteskap og familieforhold</a>
  		<ul id="subkat1">
  		<li><a href="peppermoene.html">Peppermøene</a></li>
  		<li><a href="ekteskaphyppigheten.html">I 1930-årene økte ekteskapshyppigheten</a></li>
  		</ul></li>
    	<li id="kat2"><a href="moderskap.html">Moderskapet - kvinnens kall?</a>
    		<ul id="subkat2">
    		<li><a href="demografisketransisjon.html">Den demografiske transisjonen</a></li>
    		<li><a href="prevensjon.html">Prevensjon</a></li>
    		<li><a href="kvinnebevegelsen.html">Kvinnebevegelsen og drømmen om det "frivillige moderskap"</a></li>
    		<li><a href="modrehygienekontorene.html">Mødrehygienekontorene</a></li>
    		</ul></li>
    	  <li id="kat3"><a href="hverdagsliv.html">Hverdagsliv, husmortilværelse eller lønnsarbeid</a>
      		<ul id="subkat3">
      		<li><a href="husmoriseringen.html">"Husmoriseringen" av kvinnelivene</a></li>
      		<li><a href="nyeideal.html">Nye ideal for mødre og husmødre</a></li>
      		<li><a href="tuberkulosen.html">Bekjempelsen av tuberkulosen - husmoren hadde et stort ansvar</a></li>
      		<li><a href="boligforholdene.html">Boligforholdene</a></li>
      		<li><a href="arbeiderboligene.html">Arbeiderboligene</a></li>
      		<li><a href="middelklassen.html">Middelklassen, god råd og lettstelte boliger</a></li>
      		<li><a href="hushjelpene.html">Hushjelpene</a></li>
      		<li><a href="moderskapetkall.html"> Moderskap et kall - 1900-tallet var barnets århundre</a></li>
      		</ul></li>
      		<li id="kat4"><a href="arbeidogokonomi.html">Kvinners ulønnede arbeid</a>      		<ul id="subkat4">
      		<li class="aktiv"><a href="bondekvinnene.html">Bondekvinnene - "bare" husmødre?</a></li>
      		<li><a href="arbeidsokter.html">Lange arbeidsøkter - et stort slit</a></li>
      		<li><a href="gjeldskrise.html">Dårlig økonomi og gjeldskrise</a></li>
      		<li><a href="husmorhverdag.html">Husmorhverdag uten elektrisitet og innlagt vann</a></li>
      		<li><a href="barnearbeid.html">Barnearbeid i jordbruket og i byene</a></li>
			</ul></li>
      <li id="kat5"><a href="lonnsarbeid.html">Kvinner og lønnsarbeid</a>
		<ul id="subkat5">
<li><a href="tjenesteyrket.html">Tjeneryrket var lenge det vanligste kvinneyrket</a></li>
      		<li><a href="industriogservice.html">Industri og servicenæringene</a></li>
      		<li><a href="anerkjennelse.html">Kampen for anerkjennelse av kvinneyrkene</a></li>
      		<li><a href="handel.html">Kvinner med egne bedrifter, handel og håndverk</a></li>
      		<li><a href="industriarbeiderne.html">De kvinnelige industriarbeiderne</a></li>
      		<li><a href="fagbevegelsen.html">Fagbevegelsen og kvinnene</a></li>
      	</ul></li>
  	<li id="biblio"><a href="bibliografi.html">Bibliografi</a></li>
  </ul>
  
  <div class="menytittel2"><a href="sondena_lysogrorsle.html"><img src="grafikk/sondena_meny.jpg" width="433" height="160"/><h2>I lys og rørsle - fotografi av kvinner i arbeidslivet</h2></a><h3> av Ola Søndenå</h3></div>  <ul id="tekstnav" class="sondena">
  	<li id="kat1"><a href="sondena_lysogrorsle.html">Arbeidets lys</a>
  	<li id="kat1"><a href="sondena_kap2.html">Dokumentasjon og iscenesetting</a>
  	<li id="kat1"><a href="sondena_kap3.html">Tvitydige konvensjonar</a>
  	<li id="kat1"><a href="sondena_kap4.html">Arrangerte augneblikk</a>
  	<li id="kat1" class="aktiv"><a href="sondena_kap5.html">Fotografiske forteljingar</a>
  	<li id="kat1"><a href="sondena_kap6.html">Kvinnehistorier</a>
  </ul>
  
  
<!-- STOPP VERTIKAL MENY -->
  </div>

<div id="innhold">

<h2>I lys og rørsle - fotografi av kvinner i arbeidslivet</h2>
<p class="byline">av Ola Søndenå</p>
<br />
<h4>Fotografiske forteljingar</h4>

<div id="bildenavigering">
<h5>Galleri – klikk på bildene for å lese en tolkning.</h5>
<a href="#bilde1" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-431_094utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde1" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-431_098utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde2" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-426_202utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde2" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-431_095utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde3" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-NOR-N-1398utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde4" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_077utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde4" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-446_013utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde5" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_004utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde5" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_016utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde6" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_045utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde7" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-462_005utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde8" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-NOR-L-0602utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde9" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-593_065utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde9" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-NOR-L-0567utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde10" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-595_005utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde10" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-595_094utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde11" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-340_012utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde11" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-460_138utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde12" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_080utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde13" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_009utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde13" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_012utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde13" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_011utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde13" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_016utsnitt.jpg" width="120" height="120" /></a>
<a href="#bilde13" class="anchorLink"><img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_013utsnitt.jpg" width="120" height="120" /></a>
</div>

<p>Ein annan inndeling og lesemåte av biletmaterialet er å sjå på biletseriane frå nokre av dei større kvinnearbeidsplassane som er representerte i utvalet. Fleire av seriane syner kvinner i ulike arbeidsfunksjonar innanfor verksemdene – som produksjons- og lagerarbeidarar, som kontorpersonale og i marknadsføring av produkt. Ved å fokusera på slike seriar frå eitt og same firma – fotograferte over lang tid, ofte gjennom fleire tiår – er det interessant å sjå på rollene og arbeidsfunksjonane kvinnene hadde i dei ulike verksemdene, kva posisjoner dei hadde og korleis desse eventuelt utvikla seg, og ikkje minst korleis dette blir formidla gjennom biletmaterialet. I særleg grad har Atelier KK hatt mange trufaste oppdragsgivarar, som har brukt fotografane til å dokumentera verksemda si til ulike tider, for å syna fram nye arbeidsprosessar og produkt, og ikkje minst når eit jubileum eller ei jubileumsbok var i emning. Ein gjennomgang av dei mange biletseriane blir såleis ein fruktbar lesemåte for å fanga opp endringar og tendensar i korleis arbeidslivsbileta som fotografisk sjanger utvikla seg, og korleis – i dette tilfellet – dei kvinnelege arbeidarane blir presenterte.</p>
<p>I alt seks seriar er plukka ut frå biletmaterialet som syner kvinner i arbeidslivet, frå to ulike kategoriar. Tre av seriane består av bilete som utelukkande syner kvinner i produksjonsarbeid, fotograferte ved ulike høve, ofte over fleire tiår. I denne kategorien finst det seriar frå Bergens Bliktrykkeri A/S, tekstilverksemda Janus Fabrikker på Espeland i Arna, og hermetikkfabrikken Einar Hausvik & Co. I neste kategori finn me seriar med bilete av kvinner i ulike arbeidsfunksjonar innanfor same verksemda – her er tekstilfabrikken Neo Fabrikker A/S, tekstil- og handels- og produksjonsverksemda Joh. Petersen A/S Kløverhuset og kontormaskinfabrikken Jørgen S. Lien representerte.</p>


<div id="bilde1" class="bildeblokk" name="anchorTarget">
<div class="billedrekke">
<div class="billedrekke_wrap">
  <div class="bilde_med_billedtekst" style="width: 370px;">
  <a class="colorbox" title="Neo Fabrikker, slutten av 1930-årene. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-431_094.jpg"><img title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-431_094th.jpg" width="320" height="226" /></a>
	</span>
  </div>
  <div class="bilde_med_billedtekst" style="width: 220px;">
  <a class="colorbox" title="Neo Fabrikker, slutten av 1930-årene. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-431_098.jpg"><img title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-431_098th.jpg" width="220" height="337" /></a>
  </div>
<span class="billedtekst"><strong>Fig. 22 og 23:</strong> Neo Fabrikker, slutten av 1930-årene. <span>Foto: Atelier KK</span></span>
</div>
</div>

<p>Neo Fabrikker A/S blei etablert i Bergen i 1932, med produksjon av kjoleforklede og arbeidsklede for kvinner som hovudområde fram til etter 2. verdskrigen. Biletserien med kvinnelege tilsette – i alt 28 bilete –  er henta frå siste halvdel av 1940-åra, samt frå 1971.
Produksjonsbileta frå fabrikken er stort sett av den tradisjonelle sorten, oversiktsbilete av ei mengde kvinner i fabrikklokalet, fotograferte frå eit høgt synspunkt. Eit døme på ein annan synsvinkel er eit bilete der me kjem tettare inn på kvinnene ved symaskinane, der dei sit på rekke bakover i lokalet. (fig. 22) Eit utsnitt av biletet, med dei to nærmaste kvinnene i fokus, blei brukt som reklamebilete for verksemda, med ein enkel fabrikklogo nede til høgre. (fig. 23) Her ser me elles at Singer ikkje lenger har monopol på symaskinane på produksjonsbileta; her er det Husqvarna som får eit snev av produktreklame på fotografiet.
</p>
<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde2" class="bildeblokk" name="anchorTarget">
<div class="billedrekke">
<div class="billedrekke_wrap">
  <a class="colorbox" title="Neo Fabrikker i 1940-årene og bruk av samme bilde i reklame. Foto:Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-426_202.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-426_202th.jpg" width="283" height="201" /></a>
  <a class="colorbox" title="Neo Fabrikker i 1940-årene og bruk av samme bilde i reklame. Foto:Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-431_095.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-431_095th.jpg" width="283" height="197" /></a>
<span class="billedtekst"><strong>Fig. 24 og 25:</strong> Neo Fabrikker i 1940-årene og bruk av samme bilde i reklame. <span>Foto:Atelier KK</span></span>
</div>
</div>
<p>
Det kvinnelege kontorpersonalet på Neo blir også dokumenterte, gjennom passeleg arrangerte bilete der kvinnene sit ved skrivebord omgitt av reknemaskinar og telefonar, konsentrerte om arbeidet. (fig. 24) Fotografen har også vore innom lageret ein snartur, med fokus på ei kvinne som sorterer ferdige arbeidsklede, men sjølvsagt med – i denne samanhengen – arketypen mann i lagerfrakk i bakgrunnen (fig. 25); ein figur som  kunne vore eit interessant analyseobjekt i seg sjølv på alle desse kvinnebileta.
</p>
<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>


<div id="bilde3" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp hoyde">
<div class="hoyde_sentrert">
<img src="kvinnebilder/ilysogrorsle/kap5/UBB-NOR-N-1398.jpg" width="677" height="850" />
<span class="billedtekst"><strong>Fig 26:</strong> Neo Fabrikker, 1971. <span>Foto: Norvin Reklamefoto</span></span>
</div></div>

<p>Det siste motivet henta frå Neo er fotografert i november 1971, der tre kvinnelege fotomodellar poserer i kjoleforklede produserte på fabrikken. (fig. 26)  Lite ved dette biletet tilseier at det er arbeidsklede som blir presenterte, kvinnene poserer på same måten dei ville gjort med andre typar klede, og konteksten dei er plasserte i er heller ikkje direkte henta frå arbeidslivet, der dei står på eit tjukt teppe i noko som liknar ei stove. Biletet er derimot svært så tidsmessig; det storblomstra kjoleforkledet på kvinna i midten er utan tvil eit produkt av det tidlege 70-talet.</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde4" class="bildeblokk" name="anchorTarget">
<div class="billedrekke">
<div class="billedrekke_wrap">
  <div class="bilde_med_billedtekst" style="width: 370px;">
  <a class="colorbox" title="Joh. Petersen A/S, Kløverhuset, 1930-årene. Foto: Atelier KK<" href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_077.jpg"><img title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_077th.jpg" width="340" height="257" /></a>
  <span class="billedtekst"><strong>Fig. 27:</strong> Joh. Petersen A/S, Kløverhuset, 1930-årene. <span>Foto: Atelier KK</span>
	</span>
  </div>
  <div class="bilde_med_billedtekst" style="width: 220px;">
  <a class="colorbox" title="Joh. Petersen A/S, Kløverhuset, ca. 1955." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-446_013.jpg"><img title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-446_013th.jpg" width="220" height="253" /></a>
  <span class="billedtekst"><strong>Fig.28:</strong> Joh. Petersen A/S, Kløverhuset, ca. 1955.</span>
  </div>
</div></div>
<div style="clear: both;">&nbsp;</div>

<p>Firmaet Joh. Petersen A/S, Kløverhuset blei grunnlagt så tidleg som 1852 og etablerte seg etter bergensbrannen i 1916 med varemagasin og engroshandel i Strandgaten og fabrikkverksemd i Fabrikkgaten 3, der dei produserte mellom anna strikkevarer, strømper og skjorter. Serien med kvinnebilete frå firmaet er på totalt 36 fotografi, og speglar mangfaldet av arbeidsfunksjonar i verksemda. Dei fleste bileta er tatt i 1927, andre ein gong kring 1930 og nokre få i midten av 50-åra. Produksjonsbileta frå fabrikken består av gruppebilete frå fabrikklokala, med ei mengde kvinner ved symaskinane. To av bileta frå fabrikklokalet er tatt med 25 års mellomrom – det eine kring 1930, det andre i midten av 1950-åra – og ved første augnekast kan det sjå ut som om tida har stått stille. (fig. 27 og 28) Bileta er fotograferte frå kvar si ende av lokalet, men interiøret, arbeidsbenkane og arbeidsplassane ser heilt like ut på begge bileta, berre symaskinane er moderniserte, samt ei klokke opp under taket som eit teikn på større krav til effektivitet. Den mest synlege endringa er i kleda til kvinnene, frå mørke arbeidsklede i 1930 til lyse og meir individuelt utforma plagg i 1950-åra.</p>
<p>
På bileta frå 1927 får me innblikk i kontorlandskapet i Kløverhuset, der kvinner og menn sit ved skriveborda, mens den mannlege sjefen sit på kontoret, i eit slags glasbur slik at han kan halda eit auge med undersåttane sine. (fig. 29) Ut frå biletet er det vanskeleg å sjå kva arbeidsoppgåver dei ulike kontorarbeidarane og spesielt kvinnene har, men truleg er det sekretær- og rekneskapsarbeid. Biletet frå manufakturavdelinga i varemagasinet er frå 1927, med dei tilsette tydeleg oppstilte for fotografen. (fig. 30) Ein mann og åtte kvinner er arrangerte rundt i lokalet. Mannen – truleg ein avdelingssjef – er sjølvsagt plassert ved disken, saman med ei kvinne som står ved det gigantiske kasseapparatet. Motivet er typisk for bileta frå butikkar og handelsverksemder, med oppstilte medarbeidarar, ofte ein markant og mannleg leiar, og av og til med nokre kundar som livgivande staffasje. 
</p>

<div id="bilde5" class="billedrekke" name="anchorTarget">
<div class="billedrekke_wrap">
  <a class="colorbox" title="Kontoret, Kløverhuset, 1927 og Manufakturavdelinga, Kløverhuset, 1927. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_004.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_004th.jpg" width="283" height="211" /></a>
  <a class="colorbox" title="Kontoret, Kløverhuset, 1927 og Manufakturavdelinga, Kløverhuset, 1927. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_016.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_016th.jpg" width="283" height="205" /></a>
<span class="billedtekst"><strong>Fig. 29 og 30:</strong> Kontoret, Kløverhuset, 1927 og Manufakturavdelinga, Kløverhuset, 1927. <span>Foto: Atelier KK</span>
</span>
</div>
</div>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
<div style="clear: both;">&nbsp;</div>
</div>

<div id="bilde6" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp hoyde">
<div class="hoyde_sentrert">
<img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-423_045.jpg" width="677" height="954" />
<span class="billedtekst"><strong>Fig. 31:</strong> Reklame for Kløverhuset, ca. 1930. <span>Foto: Atelier KK</span></span>
</div></div>

<p>Mange av bileta frå Kløverhuset er fotograferte for bruk i reklamesamanheng, med kvinnelege fotomodellar som syner fram produkta gjennom å reia opp senger, stryka klede eller stå oppstilte med klede som mannekengar eller som husmødrer. Det siste motivet finst i mange variantar, der ei kvinne står med ein kjole ved eit bord, i bakgrunnen ser me eit ope klesskap, og ved sida av kvinna står ei lita jente i rolla som dotter og ser opp på mora. På fleire av desse bileta smiler kvinna og ser like inn i kameraet, mens på den ferdige reklameversjonen (fig. 31) er ho meir alvorleg og ser ned på plagget ho har i hendene. Teksten som er lagt på fotografiet seier GODE RÅD for stell av klærne våre i krisetider. Biletet er tatt kring 1930 og teksten syner at Kløverhuset gjekk inn i rolla som moralsk folkeopplysar overfor potensielle kvinnelege kundar midt i nedgangstidene i samfunnet. Reklamen vil overtyda oss om at Kløverhuset ikkje berre er ute etter å selja og tena pengar, men derimot gi råd om korleis gode husmødrer skal møta dei vanskelege tidene, og det er nettopp bruken av ordet krisetider som er finurleg, og som seier at Kløverhuset bryr seg. Den litt alvorlege mina og det nedslåtte blikket til kvinna bygger opp om bodskapen.</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde7" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp">
<img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-462_005.jpg" width="677" height="482" />
<span class="billedtekst"><strong>Fig. 32:</strong> Arkivet i Kløverhuset, 1956. <span>Foto: Atelier KK</span></span>
</div>

<p>På biletet frå arkivet i varemagasinet (fig. 32) frå oktober 1956 ser me to kvinner i arbeid blant dei lange rekkene med arkivskap. Det mest påfallande ved biletet er at kvinnene tilsynelatande er uniformerte, dei er kledde i like arbeidsklede. Dette var nok ein praksis som blei innført i etterkrigstida, og me kan lesa om bakgrunnen for dette i boka Vi i Kløverhuset, utgitt i 1949. Denne boka har preg av å vera ein moralsk manual for dei tilsette i verksemda, om korleis ein skal oppføra seg overfor medarbeidarar og kundar, og med svært så detaljerte skildringar av korleis medlemmane i Kløverfamilien til ei kvar tid skal representera firmaet, med levereglar og råd, der særleg kvinnene blir detaljstyrte:</p>

<blockquote><p>Vi skal ikke fremheve oss selv på noen som helst måte, men danne en nøytral og korrekt bakgrunn for varene. De må selvfølgelig velge den frisyre, make up og manicure De ønsker, men vårt råd er at det enkle og naturlige passer best. Øredobber, clips og armbånd bør unngås. Et godt råd, bruk ikke høyhelte sko, det virker ikke	naturlig i en butikk og er dessuten anstrengende i lengden. Uniformen med krage må være velstelt og ren, skoene blanke og velholdte. Turantrekk og støvler brukes ikke	i butikken.</p><span>– Vi i Kløverhuset. Bergen 1949, side 22<span></blockquote>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde8" class="bildeblokk" name="anchorTarget">

<div class="bilde_3sp hoyde">
<div class="hoyde_sentrert">
<img src="kvinnebilder/ilysogrorsle/kap5/UBB-NOR-L-0602.jpg" width="677" height="949" />
<span class="billedtekst"><strong>Fig. 33:</strong> Reklame for reknemaskin, Jørgen S. Lien, 1950/60. <span>Foto:Norvin Reklamefoto</span></span>
</div></div>

<p>Biletmaterialet frå kontormaskinprodusenten Jørgen S. Lien er svært omfattande, og i alt 40 kvinnebilete er med i utvalet. Bileta er frå 1950- og 60-åra, og er samansette av reklamemotiv, produksjons- og kontorbilete, samt nokre få bilete frå spiserommet på verksemda. Mange av reklamebileta er av den tradisjonelle sorten, der vakre kvinner er avbilda saman med reknemaskinar produserte på fabrikken. Ideen om at bilete av glamorøse kvinner kan selja uglamorøse produkt har vore eit sementert dogme i reklamebransjen så lenge han har eksistert, og stereotypane blir ikkje akkurat utfordra gjennom desse bileta, sjølv om kleda kvinna er utstyrt med er aldri så kreative. (fig. 33) Meir interessante er derimot ein annan serie med reklamebilete for kasseapparat, fotograferte i ulike butikkar i bergensområdet. Alle bileta har det same motivet, med smilande kvinnelege butikktilsette bak disken med kasseapparatet, og med Jørgen S. Lien sjølv i rolla som kunde. (fig. 34) Kvinnene får ei dobbeltrolle på desse bileta, både som kvinnelege arbeidarar og som blikkfang saman med kasseapparata, mens Lien er den fiktive kunden som skal forankra bileta og produktet med autoritativ kraft. I 1962 gjekk firmaet og reklameskaparane eit steg lenger, dei konstruerte like godt ein fiktiv butikksituasjon i atelieret hos fotografen, med ein disk med kasseapparat og ei handlekorg og nokre varer, samt sjølvsagt ei smilande kvinneleg fotomodell i rolla som butikktilsett i tillegg til Lien sjølv, litt gråare i håret og av ukjend grunn med ein koffert i handa. (fig. 35) </p>

<p><a href="http://www.ub.uib.no/avdeling/spesial/godbiter/godbit3b.htm">Se illustrert artikkel om Jørgen S.Lien</p>

<div id="bilde9" class="billedrekke">
<div class="billedrekke_wrap">
  <a class="colorbox" title="Jørgen S. Lien som kunde i parfymeri, 1950-årene. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-593_065.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-593_065th.jpg" width="283" height="362" /></a>
  <a class="colorbox" title="Jørgen S. Lien som kunde i atelier-konstruert butikk, 1962. Foto: Norvin Reklamefoto." href="kvinnebilder/ilysogrorsle/kap5/UBB-NOR-L-0567.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-NOR-L-0567th.jpg" width="283" height="408" /></a>
<span class="billedtekst"><strong>Fig. 34 og 35:</strong> Jørgen S. Lien som kunde i parfymeri, 1950-årene, <span>Foto: Atelier KK</span>, og som kunde i atelier-konstruert butikk, 1962. <span>Foto: Norvin Reklamefoto</span>
</span>
</div>
</div>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
<div style="clear: both;">&nbsp;</div>

</div>

<div id="bilde10" class="bildeblokk" name="anchorTarget">
<div class="billedrekke">
<div class="billedrekke_wrap">
  <a class="colorbox" title="Spiserommet hos Jørgen S. Lien, 1956 og 1957. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-595_005.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-595_005th.jpg" width="283" height="227" /></a>
  <a class="colorbox" title="Spiserommet hos Jørgen S. Lien, 1956 og 1957. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-595_094.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-595_094th.jpg" width="283" height="219" /></a>
<span class="billedtekst"><strong>Fig. 36 og 37:</strong> Spiserommet hos Jørgen S. Lien, 1956 og 1957. <span>Foto: Atelier KK</span>
</span>
</div>
</div>

<p>To av dei mest fascinerande bileta frå Jørgen S. Lien er fotografi som ikkje er dokumentasjon av verksemda eller av produkta, men er tatt i spiserommet i Møllendalsveien 2/4 i 1956 og 1957. (fig. 36 og 37) Dette er gode og livfulle augneblinksbilete, med kvinnelege og mannlege tilsette samla rundt bord med kaffikoppar, mjølkeflaskar, nistepakkar og til og med eit sjakkspel. Bileta fortel oss noko om menneska som var tilsette på fabrikken, og om den avslappa sosiale samhandlinga i matpausen.</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde11" class="bildeblokk" name="anchorTarget">
<div class="billedrekke">
<div class="billedrekke_wrap">
  <a class="colorbox" title="Bergens Blikktrykkeri i 1930 og i 1955-1960. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-340_012.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-340_012th.jpg" width="283" height="382" /></a>
  <a class="colorbox" title="Bergens Blikktrykkeri i 1930 og i 1955-1960. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-460_138.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-460_138th.jpg" width="283" height="394" /></a>
<span class="billedtekst"><strong>Fig. 38 og 39:</strong> Bergens Blikktrykkeri i 1930 og i 1955-1960. <span>Foto: Atelier KK</span>
</span>
</div>
</div>

<p>Dei 41 bileta frå Bergens Bliktrykkeri A/S som er med i utvalet er svært einsarta i motivval og komposisjonar, og er med få unntak henta frå fabrikkhallane, med kvinner og menn i ulike typar produksjonsarbeid. Det mest fascinerande med denne serien er at han strekk seg over eit tidsrom på nesten 50 år, frå 1913 til tida kring 1960, og blikktrykkeriet på Damsgård er såleis ein av dei verksemdene som er best dokumenterte i samlingane. Kvinnene på bileta har varierte oppgåver, dei er fotograferte ved maskinar og ved samleband, til ei kvar tid tilsynelatande uinteresserte i fotografane som har forstyrra dei i arbeidet. (fig. 38 og 39)</p>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde12" class="bildeblokk" name="anchorTarget">
<div class="bilde_3sp"  name="anchorTarget">
<img src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_080.jpg" width="677" height="471" />
<span class="billedtekst"><strong>Fig. 40:</strong> Janus Fabrikker i 1930-årene. <span>Foto: Atelier KK</span></span>
</div> 
<p>Produksjonsbileta frå Janus Fabrikker er fotograferte i to periodar, dei fleste av dei 41 bileta i løpet av 1930-åra, resten frå 1950-åra. Trikotasjefabrikken blei grunnlagt i 1895 av Anton Stephansen, og den er framleis eigd av same familie. Fabrikken har alltid vore ein stor kvinnearbeidsplass, og kring 1960 hadde verksemda totalt nærmare 600 tilsette. Oversiktsbileta frå dei svære produksjonshallane er då også særs folkerike, med rad på rad av kvinnelege tekstilarbeidarar bakover i lokalet. (fig. 40) </p><p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

<div id="bilde13" class="bildeblokk" name="anchorTarget">

<p>Men det er serien med individuelle portrett av desse kvinnene som gjer samlinga frå Janus særmerkt og uvurderleg både som sjangerbilete og som historisk kjeldemateriale. (fig. 41 til 45) Intensjonen bak bileta har nok vore å dokumentera ulike arbeidsprosessar ved fabrikken, slik som strømpesaum, tilskjering og brodering. Men samstundes blir sjangerkonvensjonane overskride i nokre av desse bileta, og meir enn andre stader i biletutvalet er fotografia frå Janus med på å gi dei kvinnelege arbeidarane eit ansikt; gjennom dei nære portretta trer dei fram for oss som individ.</p>

<div class="billedrekke">
<div class="billedrekke_wrap">
  <a class="colorbox" title="Portretter fra Janus Fabrikker, 1939. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_009.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_009th.jpg" width="283" height="204" /></a>
  <a class="colorbox" title="Portretter fra Janus Fabrikker, 1939. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_012.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_012th.jpg" width="283" height="200" /></a>
</div>
</div>
<div class="billedrekke">
<div class="billedrekke_wrap">
  <a class="colorbox" title="Portretter fra Janus Fabrikker, 1939. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_011.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_011th.jpg" width="283" height="197" /></a>
  <a class="colorbox" title="Portretter fra Janus Fabrikker, 1939. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_016.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_016th.jpg" width="283" height="202" /></a>
</div>
</div>
<div class="billedrekke">
<div class="billedrekke_wrap">
  <a class="colorbox" title="Portretter fra Janus Fabrikker, 1939. Foto: Atelier KK." href="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_013.jpg"><img class="to_bilder" title="" src="kvinnebilder/ilysogrorsle/kap5/UBB-KK-N-401_013th.jpg" width="283" height="197" /></a>
</div>
<div style="clear: both;">&nbsp;</div>
<span class="billedtekst"><strong>Fig. 41 til 45:</strong> Portretter fra Janus Fabrikker, 1939. <span>Foto: Atelier KK</span></span>
</div> 
<div style="clear: both;">&nbsp;</div>

<p class="til_toppen"><a href="#bildenavigering" class="anchorLink">&uarr; Til galleriet</a></p>
</div>

</div>

<div id="bunn">

<!-- <img class="venstre" src="grafikk/uib_ugle.png" /> -->
<img class="hoyre" src="grafikk/figurliten2.gif" width="35" height="40" />
<p>Prosjektet er et samarbeid mellom <a href="http://www.uib.no/ub">Universitetsbiblioteket</a>, <a href="http://www.ub.uib.no/avdeling/billed/index.html">Billedsamlingen</a>, og <a href="http://www.uib.no/skok">Senter for kvinne og kjønnsforskning</a>, <a href="http://www.uib.no/">Universitetet i Bergen</a>. Prosjektet er støttet av <a href="http://www.kulturnett.no/">Kulturnett</a>.</p>

<p>&copy; Billedsamlingen, UB</p>

</div>
<div style="clear: both;"></div>
</div>				 
				    
<footer class="footer hidden-print">
	<div class="container">
		<div class="row">
			<div class="col-md-3">
				<div class="col-md-12 hidden-xs">
					<img class="col-md-12" data-pin-nopin="true" src="grafikk/UiBmerke_grayscale.svg" />
				</div>
				
				<p class="text-center"><span class="marcus-logo">Marcus</span> er Spesialsamlingene til <a href="http://www.uib.no/ub">Universitetsbiblioteket i Bergen</a> sin portal til digitaliserte manuskript, fotografi, diplomer og mye mer. Oppkalt etter <a href="/instance/person/f37c8581-29b2-4724-8900-965223b3cf06">Marcus Selmer</a>, Bergens første fotograf.</p>
			</div>
			<div class="col-md-3">
<!--
				<ul class="nav">
					<li><a href="{{lodspk.home}}collections"><i style="color: black;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
					<li><a href="{{lodspk.home}}topics"><i style="color: black;" class="fa fa-tags fa-fw"></i>  Emner</a></li>
					<li><a href="{{lodspk.home}}persons"><i style="color: black;" class="fa fa-users fa-fw"></i>  Personer</a></li>
					<li><a href="{{lodspk.home}}conceptschemes"><i style="color: black;" class="fa fa-sitemap"></i></i>  Register</a></li>
					<li><a href="{{lodspk.home}}manuscripts"><i class="fa fa-book"></i>  Manuskript</a></li>
					<li><a href="{{lodspk.home}}charters"><i class="fa fa-book"></i>  Diplom</a></li>
				</ul>
-->
				<ul class="list-unstyled">
					<li class="h5"><i class="fa fa-info fa-lg fa-fw"></i> <a href="http://marcus.uib.no/about-marcus">Om nettsiden</a></li>
					<!-- <li class="h5"><a href="{{lodspk.home}}rights.html"><span class="glyphicon glyphicon-copyright-mark"></span> Rettigheter</a></li>  -->
					<li class="h5"><i class="fa fa-cog fa-lg fa-fw"></i> <a href="http://marcus.uib.no/technology.html">Teknologi</a></li>
					<li class="h5"><i class="fa fa-bar-chart-o fa-lg fa-fw"></i> <a href="http://marcus.uib.no/stats">Statistikk</a></li>
				</ul>
			</div>	
			
			<div class="col-md-6">
				<div class="row">
					<div class="col-md-6 col-sm-6">
						<h4><a href="http://spesial.b.uib.no/?page_id=505">Manuskript- og librarsamlingen</a></h4>
						<p><i class="fa fa-clock-o"></i> <a href="http://www.uib.no/ub/#uib-tab--7">Åpningstider og kontaktinformasjon</a></p>
						<address>
						<i class="fa fa-envelope"></i> <a href="mailto:mslib@ub.uib.no">Epost</a>
						</address>

						<ul class="hidden-xs list-unstyled">
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1928">Samlingene</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1749">Om Manuskriptsamlingen</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1013">Utstillinger</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=762">Godbiter fra samlingene</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=776">Presse</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1914">Digitalisert materiale</a></li>
						</ul>
					</div>
		
					<div class="col-md-6 col-sm-6">
						<h4><a href="http://spesial.b.uib.no/?page_id=14">Billedsamlingen</a></h4>
						<p><i class="fa fa-clock-o"></i> <a href="http://www.uib.no/ub/#uib-tab--6">Åpningstider og kontaktinformasjon</a></p>
						<address>
						<i class="fa fa-envelope"></i> <a href="mailto:billed@ub.uib.no">Epost</a>
						</address>
						<ul class="hidden-xs list-unstyled">
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=97">Samlingene</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=304">Vilkår for bruk av Universitetsbiblioteket i Bergens Billedsamling</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=24">Priser og tjenester</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=175">Nettutstillinger</a></li>
							<li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=229">Tekster og artikler fra Billedsamlingen</a></li>
						</ul>
						<p><i class="fa fa-facebook-square"></i> <a href="https://www.facebook.com/pages/Billedsamlingen/132221843465746">Følg Billedsamlingen på Facebook</a></p>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<hr style="border: 1px solid #ddd;">
			<div class="col-md-12">
				<div typeof="dcat:Dataset" resource="http://data.ub.uib.no/dataset/marcus">
					<p>
						<a rel="dct:license" href="http://creativecommons.org/publicdomain/zero/1.0/">
							<img src="grafikk/cc.large.png" style="border-style: none;" width="20px" alt="CC0" />
							<img src="grafikk/zero.large.png" style="border-style: none;" width="20px" alt="CC0" />
						</a> 
						<small property="dct:rights"><span rel="dct:publisher" resource="http://data.ub.uib.no/instance/organization/universitetsbiblioteket-i-bergen">Universitetsbiblioteket i Bergen</span> deler <span property="dct:title">Marcus datasettet</span> fritt.</small><br>
						<small>Innholdet i Marcus er derimot ikke delt med CC0. Innhold vil bli merket med korrekt lisens.</small>
					</p>
				</div>			
				<p><small>Feil på sidene? Kontakt <a href="maito:tarje.lavik@ub.uib.no">webredaktør</a>.</small></p>
			</div>
		</div>
	</div>
</footer>  
  

  

    
    <!-- Piwik -->
	<script type="text/javascript">
	  var _paq = _paq || [];
	  _paq.push(["trackPageView"]);
	  _paq.push(["enableLinkTracking"]);
	
	  (function() {
	    var u=(("https:" == document.location.protocol) ? "https" : "http") + "://stats.uib.no/";
	    _paq.push(["setTrackerUrl", u+"piwik.php"]);
	    _paq.push(["setSiteId", "23"]);
	    var d=document, g=d.createElement("script"), s=d.getElementsByTagName("script")[0]; g.type="text/javascript";
	    g.defer=true; g.async=true; g.src=u+"piwik.js"; s.parentNode.insertBefore(g,s);
	  })();
	</script>
	<!-- End Piwik Code -->
</body>
</html>
